Subject: B20: sh.exe bug! (was SERIOUS B20 BUG: pipelining seems to break)
From: [email-masked] (Stipe Tolj)

5 Nov 1998 00:34:13 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked], Geoffrey Noer <[email-masked]>,
        [email-masked]

I have located the cause of the problems reported in the previous
messages
for the "configure" scripts.

The "sh.exe" file contains a bug, at least on Win95/98 setup of the b20
distribution. I have replaced it with the "sh.exe" file from the b19
distribution and the "configure" scripts work fine again without this
weird
behaviour.

!! The guys at Cygnus should check this as soon as possible please !!

While this happens I recommend to replace the "sh.exe" fo b20 from the
one of
b19.

Regards,
Stipe.

--
Stipe Tolj <[email-masked]>
Cygwin32 Porting Project
Department of Economical Computer Science
University of Cologne, Germany
http://www-public.rz.uni-duesseldorf.de/~tolj

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".